# /*************************************************************************
#
# IBM(R) VisualAge(TM) C++ for OS/2(R), Version 3
#  - Collection Class Library -
#
# (C) Copyright IBM Corp. 1991, 1995.
#  - Licensed Material - Program-Property of IBM - All Rights Reserved.
#
# *************************************************************************/


 #*** Generated by WDEMake 1.7
ALL : tutor3

CFLAGS = -q -Gn+ -Tdp -Ft- -Gd+ -Gm+  -D__OS2__ -DINO_FUNCTION_NAMES -D__INO_OBJSTR__ -D__INO_CONCUR__

example3.obj : example3.cpp ..\..\..\include\iglobals.h ..\..\..\include\iabbrev.h
..\..\..\include\icompat.h ..\..\..\include\isynonym.h ..\..\..\include\isynonym.hpp
..\..\..\include\inumpos.h ..\..\..\include\istdops.h ..\..\..\..\include\iiter.h person3.h ..\..\..\include\ikeyset.h \
..\..\..\include\ikskss.h ..\..\..\include\icursor.h ..\..\..\include\ikskss.inl ..\..\..\include\ibexcept.h \
..\..\..\include\iexcbase.h ..\..\..\include\iexcbase.hpp \
..\..\..\include\imsgtext.hpp ..\..\..\include\ibexctxt.h ..\..\..\include\ibexcdef.h \
..\..\..\include\imsgtext.h ..\..\..\include\ibexctxt.inl ..\..\..\include\ikskss.c ..\..\..\include\iavlkss.h \
..\..\..\include\iiavlkss.h ..\..\..\include\iavlkss.inl ..\..\..\include\iavlkss.c
 @icc -c $(CFLAGS)  -Foexample3.obj example3.cpp

example3.exe : ..\..\..\lib\CPPOOC3I.lib  example3.obj
 @icc  $(CFLAGS) -B"/NOE /NOD /EXEPACK"   -Feexample3.exe example3.obj  ..\..\..\lib\CPPOOC3I.lib ..\..\..\lib\CPPOM30I.LIB os2386.lib
# @-touch2 example3.obj  -Bexample3.exe

example3.out : example3.exe
 @example3.exe >example3.out 2>example3.err
# @-touch2 example3.exe -Bexample3.out

tutor3 : example3.out
